### A free/open-source library for quantitative finance

ql/experimental/finitedifferences/fdsimpleextoustorageengine.hpp File Reference

Finite Differences extended OU engine for simple storage options. More...

`#include <ql/pricingengine.hpp>`
`#include <ql/instruments/vanillastorageoption.hpp>`
`#include <ql/methods/finitedifferences/solvers/fdmbackwardsolver.hpp>`
Include dependency graph for fdsimpleextoustorageengine.hpp:

## Detailed Description

Finite Differences extended OU engine for simple storage options.